
.section-feedback {
    height: 365px;
    position: relative;
    overflow: hidden;
}

.feedback-form{
  max-width: 1920px;
  margin: auto;
}

.calificacion_svg{
    position: absolute;
    right: 20%;
    top: -2%;
    z-index: -1;
}

.arrow-text-testimonio {
max-width: 359px;
margin: 48px 72px;
text-align: justify-all;
font-family: var(--font-family-1);
font-size: var(--paragraph-1);
}
  
.contenido-coment {
color: var(--gray-dark-2);
font-family: var(--font-family-1);
font-size: var(--paragraph-1);
font-style: normal;
font-weight: var(--weight-normal);
line-height: 1.625rem;
letter-spacing: 0.045rem;
}
  
.content-testimonios{
text-wrap: wrap;
}
  
.feedback-form {
margin: 0 !important;
}
  
.logo_feedback {
font-family: var(--font-family-1);
font-style: normal;
font-weight: 300;
font-size: var(--paragraph-2);
line-height: 19px;
display: flex;
letter-spacing: 0.2em;
color: #666666;
}
.logo_feedback_final {
    display: flex;
    justify-content: center;
} 
.questionFeedback {
color: var(--brand-black);
text-align: center;
font-family: var(--font-family-1);
font-size: var(--title-5);
font-style: normal;
font-weight: var(--weight-bolder);
line-height: normal;
}
  
.feed-button {
text-transform: uppercase;
margin: 0.375rem 0.9rem 0.375rem 0;
border: 1px solid var(--brand-black);
border-radius: 0;
background: var(--brand-white);
padding: 17px 0;
width: 250px;
text-transform: uppercase;
color: var(--brand-black);
font-family: var(--font-family-1);
font-size: var(--cta-2);
font-style: normal;
font-weight: var(--weight-bold);
line-height: 1.375rem; /* 137.5% */
text-transform: uppercase;
}

  
  .enviar_feedback {
    text-transform: uppercase;
    box-shadow: none;
    background-color: #ffffff;
    border: 1px solid #4d4d4d;
    border-radius: 0;
    color: #4d4d4d;
    padding: 18px 25px;
    font-size: 15px;
    font-family: "avenirnextltpro-bold", sans-serif;
    max-width: 312px;
    width: 100%;
    margin-top: 30px;
  }
  
  form#feedback {
    text-align: -webkit-center;
  }
  
  .arrow-Image-Feedback {
    position: absolute;
    width: 100%;
  }
  
  .textArea_feedback {
    height: 35px;
    padding: 5px;
    background: none;
    border-bottom: 0.0625rem solid #00adee !important;
    border-radius: 0;
    border-left: 0 solid #dadce0 !important;
    border-top: 0 solid #dadce0 !important;
    border-right: 0 solid #dadce0 !important;
    margin-bottom: 15px;
    float: none;
    width: 600px;
    line-height: 1.5;
  }
  
  .txt_final {
    text-align: center;
    margin: 0 auto;
    display: table;
    font-weight: 300;
    font-family: "AvenirNextLTPro-Regular", sans-serif;
    padding: 30px 0 30px;
    color: #1a1a1a;
    font-size: 20px;
    clear: both;
  }
  
  div#feedback {
    text-align: center;
  }
  
  .feedback_volver {
    text-transform: uppercase;
    box-shadow: none;
    background-color: #ffffff;
    border: 1px solid #4d4d4d;
    border-radius: 0;
    color: #4d4d4d;
    padding: 18px 25px;
    font-size: 15px;
    font-family: "avenirnextltpro-bold", sans-serif;
    max-width: 312px;
    width: 100%;
    margin-top: 30px;
  }
  @media (max-width: 768px) {
    svg.calificacion_svg {
        width: 22.58944rem;
        right: 1%;
        top: 18%;
        height: 15.42638rem;
    }
  }
@media (max-width: 368px) {
    svg.calificacion_svg {
        width: 10.21606rem;
        height: 9.86088rem;
        left: 54%;
        top: 14%;
    }
}